@import url('base.css');

/* 表示領域全体 */
.pikachoose {width: 510px; margin: 0 auto;}

/* 拡大画像部分 */
.pika-stage {background: transparent; border: transparent; padding: 0 0 0 0; text-align:center; width: 510px; height:340px;}
.pika-stage img{height:100%;}

/* サムネイル領域 */
.pika-thumbs {margin: 17px 0 0 0; padding: 0;width:520px;position:relative;}

/* サムネイル */
.pika-thumbs li{width: 90px; height:90px; margin: 5px 5px 0 0;}

/* 前後リンク */
.pika-imgnav a.previous {background-image: url(../img/prev.png);background-repeat: no-repeat; height: 22px; width: 21px; top: 50%; left: 13px;cursor:pointer;}
.pika-imgnav a.next {background-image: url(../img/next.png);background-repeat: no-repeat; height: 22px; width: 21px; top: 50%; right: 13px;cursor:pointer;}

/* 前後リンク色選択 */
.pika-imgnav a.previous, .pika-imgnav a.next{
	/* 色の選択（いずれかを選んで入れ替え） */
	background-position: 0 0; /* white */

	/* background-position: 0 -31px; */ /* green */
	/* background-position: -25px -31px; */ /* blue */
	/* background-position: -50px -31px; */ /* red */
	/* background-position: -75px -31px; */ /* orange */
	/* background-position: -100px -31px; */ /* dark */
	/* background-position: -125px -31px; */ /* black */
	/* background-position: 0 0; */ /* white */
}

/* キャプション */
.pika-stage .caption {position: absolute; background: rgba(0,0,0,0.65);  border: 1px solid #141414; font-size: 11px; 
			color: #fafafa; padding: 10px; text-align: right; bottom: 15px; right: 15px;}
	.pika-stage .caption p {padding: 0; margin: 0; line-height: 14px;}

/* 画像番号 */
.pika-counter{position: absolute;bottom: 15px;left:15px;color:white;background:rgba(0,0,0,0.65);font-size:11px;padding:3px;-moz-border-radius: 5px;border-radius:5px; width: 2em;}


